You are here: Home

News

by admin last modified Sep 10, 2015 04:42 PM
Site News
Ebook Readers Track Detailed Reading Habits and Location Information

Ebook Readers Track Detailed Reading Habits and Location Information

by Hawke Robinson — last modified Sep 10, 2015 04:23 PM

Not a surprise for those in the tech and security sectors, but many non-techies thinking of an eBook reader might not realize just how invasive these devices are in monitoring in significant detail your reading habits and locations.

Ebook Readers Track Detailed Reading Habits and Location Information - Read More…

Pigin OpenSuse 11 Community Repositories

Pigin OpenSuse 11 Community Repositories

by Hawke Robinson — last modified Sep 10, 2015 04:21 PM

Pidgin has been complaining a lot lately when trying to connect, that it is very out of date under OpenSuse 11.3f, even though I have most of the community repos enabled.

Pigin OpenSuse 11 Community Repositories - Read More…

OpenSuse Information Security Repository

OpenSuse Information Security Repository

by Hawke Robinson — last modified Sep 10, 2015 04:48 PM

In preparation for my demonstrations at the upcoming Spokane 2600 meeting, I found that Suse was missing a LOT of standard security/penetration testing tools in the repositories. Fortunately there is a specialized repo that helps somewhat...

OpenSuse Information Security Repository - Read More…

Tech Talk With Hawke Website Moving

Tech Talk With Hawke Website Moving

by Hawke Robinson — last modified Sep 10, 2015 04:42 PM

Over time I have accumulated far too many domains. I am attempting to cut back (again). So I will be letting the various hawketechtalk.com and related domains expire rather than renewing. I have had all along the same site running at http://techtalk.hawkenterprising.com. So update your bookmarks and RSS feeds accordingly.

Tech Talk With Hawke Website Moving - Read More…

Ploneboard with Plone 4

Ploneboard with Plone 4

by Hawke Robinson — last modified Nov 13, 2015 11:42 AM

Ploneboard is not yet officially supported under Plone 4, however if you install the latest SVN version of Ploneboard under Plone 4.01, it can be made to work, there's just a few tricks to doing so...

Ploneboard with Plone 4 - Read More…

Navigation